CVE-2020-3796 – ColdFusion versions ColdFusion 2016, and ColdFusion 2018 have an improper access control v …

Vuln ID: CVE-2020-3796

Published:  2020-06-26  21:15:14Z

Description: ColdFusion versions ColdFusion 2016, and ColdFusion 2018 have an improper access control vulnerability. Successful exploitation could lead to system file structure disclosure.

Source: NVD.NIST.GOV

 

Tags